* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    box-sizing: border-box;
}
.contact11 {
    text-align: center;  
    font-size: 18px;  
    color: #333; 
    margin-top: 10px; 
    margin-bottom: 15px;
  }
  
    .floating-button {
        position: fixed;
        bottom: 65px;
        right: 20px;
        z-index: 99999;
    }
  
    .floating-button span {
        margin-right: -3px;
        display: flex;  
        justify-content: center; 
        align-items: center;  
        width: 60px;
        height: 60px;
        border-radius: 100%;  
        background-color: #ffffff;
        color: white;
        border: 5px solid #fe3360;
        font-size: 24px;
        cursor: pointer;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
        position: relative;
        overflow: hidden;
    }
  
    .floating-button span img {
        width: 90%;
        height: 90%;
        object-fit: cover;
        transition: transform 0.5s ease;
        z-index: 999999;
    }
  
    .menu2 {
        display: none;
        position: absolute;
        bottom: 90px;
        right: -5px;
        background-color: #fff4f8;
        padding: 0px;
        border-radius: 10px;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
        min-width: 230px;
        opacity: 0;
        animation: fadeIn 0.5s forwards;
        padding-top: 20px; 
    }
  
    @keyframes fadeIn {
        0% { opacity: 0; transform: translateY(10px); }
        100% { opacity: 1; transform: translateY(0); }
    }
  
    .menu-close {
        position: absolute;
        top: -7px;
        right: 10px;
        font-size: 26px;
        cursor: pointer;
    }

    .menu-item2 {
      display: flex;
      flex-direction: column; 
      align-items: center;
      border-radius: 10px; 
      padding: 10px; 
      transition: background-color 0.3s; 
      cursor: pointer;
      height: 100px; 
  }
  
  .menu-item2:hover,
  .menu-item2:active {
      background-color: #f0dada; 
      box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); 
  }
  
  .menu-item2 a {
      font-size: 18px; 
      text-decoration: none; 
      color: #333; 
      transition: color 0.3s;
      text-decoration: none !important; 
  }
  
  .menu-item2:hover a {
    color: #000000 !important;
  }
  
  .menu-item2 p {
      font-size: 15px; 
      margin-top: -5px;
  }
  
    .menu-item2 img {
        width: 20px;
        height: 20px;  
        margin-right: 10px;
    }
  
    .menu2 a {
        text-decoration: none;
        color: #333;
    }
  
    .menu2 a:hover {
        color: #007bff;
    }
  
    .message-box {
        position: fixed;
        bottom: 123px;
        right: 85px;
        background-color: #fe335f96;
        color: white;
        padding: 10px 20px;
        border-radius: 20px;
        animation: showMessage 6s forwards;
        display: none;
        z-index: 9999999;
    }
  
    @keyframes showMessage {
        0% { opacity: 0; transform: translateY(50px); }
        8.33% { opacity: 1; }
        91.67% { opacity: 1; }
        100% { opacity: 0; transform: translateY(50px); }
    }
.product-price {
    border: 1px solid black;
    border-radius: 8px;
    padding: 2px 5px;
    display: inline-block;
    position: absolute;
    font-size: 16px; /* Увеличиваем размер текста */

}

@media (max-width: 780px) {
    
    .product-price {
    bottom: 40px;
    left: 18px; 
}
    
    .discount-info {
    bottom: 88px;
    left: 7px; 
    font-size: 18px; /* Увеличиваем размер текста */
    }
    
    .old-price {
    bottom: 88px; /* Отступ вниз */
    left: 75px; /* Отступ слева */
    }
    
    .discounted-price {
    bottom: 40px; /* Отступ вниз */
    left: 7px; 
    }
}

@media (min-width: 780px) {
    .product-price {
    bottom: 40px;
    left: 12px; 
    }
    
    .discount-info {
    bottom: 88px;
    right: 250px; 
    font-size: 16px; /* Увеличиваем размер текста */
    }
    
    .old-price {
    bottom: 88px; /* Отступ вниз */
    left: 70px; /* Отступ слева */
    }
    
    .discounted-price {
    bottom: 40px; /* Отступ вниз */
    right: 120px; /* Отступ справа */
    }
}
.discount-info {
    background-color: red;
    color: white;
    border-radius: 50%;
    padding: 5px 7px;
    display: inline-block;
    position: absolute;
}

.old-price {
    position: absolute;

    text-decoration: line-through;
    border: 1px solid black; /* Добавляем черную окантовку */
    border-radius: 5px; /* Скругляем углы */
    font-size: 17px; /* Увеличиваем размер текста */
}

.product-container {
    height:100%;
    width:100%;
}

.discounted-price {
    position: absolute;

    color: red;
    font-weight: bold;
    border: 1px solid red;
    border-radius: 5px;
    padding: 3px 5px;
    

}



.button {
    display: inline-block;
    background-color: #E01D42;
    border-radius: 20px;
    font-size: 19px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    padding: 8px 55px 7px 55px;
    margin-top: 10px;
    cursor: pointer;
    outline: none;
    border: 0;
    transition: .3s;
    position: absolute;
    bottom: 3px; /* Рассчитываем сумму высоты кнопки и отступа вниз */
    left: 50%; /* Центрируем кнопку по горизонтали */
    transform: translateX(-50%); /* Сдвигаем кнопку влево на половину ее ширины */
}


.product-card {
    position: relative;
    width: calc(33.33% - 20px);

    margin: 0 10px 20px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 12px;
    padding: 12px;
    padding-bottom: 120px; /* Добавляем дополнительный отступ вниз для размещения кнопки */
}

@media (max-width: 767px) {
    .product-card {
        padding-bottom: 130px; /* Больший отступ снизу для телефона */
    }
}






.product-row {
    display: flex;
    flex-wrap: wrap;
}


.product-card h3, /* Заголовок товара */
.product-card h4, /* Описание товара */
.product-card h3:last-child, /* Цена товара */
.product-card img { /* Фото товара */
    margin-top: 10px; /* Добавляем отступ сверху */
    margin-bottom: 10px; /* Добавляем отступ снизу */
}

.product-card img {
    display: block; /* Чтобы можно было применить margin: auto; */
    margin: auto; /* Центрируем изображение по горизонтали */
}





.phone a.whatsapp-button {
    display: inline-block;
    padding: 9px 10px;
    border-radius: 20px; /* Радиус скругления */
    background-color: #4CAF50; /* Зеленый цвет */
    color: white;
    text-decoration: none;
      margin-top: 10px; 
}

.phone a.whatsapp-button:hover {
    background-color: #45a049; /* Цвет при наведении */
}
@media screen and (max-width: 767px) {
    .product-card {
        width: 100%; /* Устанавливаем ширину карточки на 100% при ширине экрана до 767px */
        margin: 0 0 20px; /* Убираем горизонтальные отступы, оставляем только вертикальный отступ между карточками */
    }
}


.article {
    border: 0.9px solid rgb(184, 184, 184) !important;
    border-radius: 20px !important;
    padding: 10px !important;
    margin-bottom: 20px !important;
    display: flex; /* Устанавливаем режим отображения flex */
    flex-direction: column; /* Устанавливаем направление столбца для элементов */
}



.characteristics li {
    list-style-type: none; /* Убираем маркеры списка */
    margin: 5px 0; /* Добавляем отступы между характеристиками */
}
.image-container11 {
    float: right;
    margin-left: 10px;
    margin-top: 15px;
    background-color: #28a745; /* Задаем зеленый цвет фона */
    border-radius: 20px; /* Задаем закругленные углы */
    padding: 8px 10px; /* Добавляем внутренние отступы */
}

.image-container11 a {
    color: #fff; /* Задаем белый цвет текста */
    text-decoration: none; /* Убираем подчеркивание ссылки */
} 

@media (max-width: 767px) {
    .image-container11 {
        margin: 0 auto; /* Добавляем автоматические отступы слева и справа для центрирования */
        display: flex; /* Используем flexbox */
        justify-content: center; /* Центрируем по горизонтали */
    }
}




.category-buttons {
    text-align: center;
    margin-bottom: 20px;
}

.category-button {
    background-color: red;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.category-button:hover {
    background-color: darkred;
}

@media only screen and (max-width: 600px) {
.category-buttons {
text-align: center;
margin-bottom: 20px;
}

#container1 .article {
    border: 2px solid black;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 20px;
}


.category-button {
background-color: red;
color: white;
border: none;
padding: 10px 20px;
border-radius: 20px;
cursor: pointer;
margin-right: 10px;
margin-bottom: 10px;
display: block;
margin: 11px auto;
font-size: 16px; 
}

.category-button:hover {
background-color: darkred;
}
}



.hidden-text {
    position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

aside,
footer,
address,
section,
nav,
header {
    display: block;
}

img,
iframe,
video {
    max-width: 100%;
}

#wrapper {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}
#delivery img {
    border: 1px solid #ccc; /* Тонкий контур вокруг изображения */
    border-radius: 12px; /* Скругление углов */
}

.center-block {
    margin: 0 auto;
    width: 1000px;
}

.menucenter {
    width: 1000px;
    margin: 0 auto;
}

.clearfix:after {
    clear: both;
    content: "";
    display: table;
}

header {
    padding: 20px 0 20px;
}

.logo {
    width: 15.1%;
    float: left;
}

.slogan {
    width: 30%;
    float: left;
    margin-left: 10.4%;
    margin-top: 26px;
    color: #2b2929;
    font-size: 1.125em;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

.phone {
    width: 20.5%;
    float: left;
    margin-left: 13%;
    text-align: right;
}

.phone p {
    text-align: right;
    font-size: 1.25em;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 5px;
    color: #1c1919;
    padding-right: 6px;
}

.phone p span {
    font-size: 0.875em;
    font-weight: normal;
}

.button-callback-form {
    display: inline-block;
    background-repeat: no-repeat;
    font-size: 0.8125em;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    padding: 10px 27px 11px 23px;
    cursor: pointer;
    outline: 0;
    background-color: transparent;
    transition: .3s;
    margin-top: 12px; 
    border-radius: 20px; /* добавляем скругление углов */
    background-color: #E01D42;

}


.call .button-callback-form:hover {
    background-color: rgb(174, 38, 38);

}

/* menu */
#menu {
    background-color: #342f2f;
}

#menu ul li {
    float: left;
    list-style: none;
    margin-right: 100px;
}

#menu ul li.contacts {
    margin-right: 0;
}

#menu ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    font-weight: normal;
    padding: 17px 0 14px 0;
}

.nav-link {
    border-bottom: 3px solid transparent;
}

/*header-img*/
#headerimg {
    background-image: url('../images/bg-stroymateriali.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 30px 0 0;
    margin-bottom: 70px;
    height: 416px;
    box-sizing: border-box;
}

.headtext {
    margin: 0 auto;
    display: block;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
    border-radius: 12px;
    padding: 11px 20px 10px 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    line-height: 1.5;
    text-align: center;
    width: 62%;
}

/* Наша продукция */

.title2 {
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 36px;
    margin-bottom: 50px;
    color: #393939;
}

.title2 span {
    color: #f50101;
}

.article img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 12px;
}

.article {
    width: 22.5%;
    text-align: center;
    color: #393939;
    float: left;
}

.article h3 {
    font-weight: 700;
    font-size: 21px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.article p {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    margin: 0 auto;
    text-align: center;
}

#article2,
#article3,
#article4,
#article6,
#article7,
#article8,
#article10,
#article11,
#article12,
#article14,
#article15,
#article16,
#article18,
#article19,
#article20,
#article22,
#article23,
#article24 {
    margin-left: 0%;
}



.button:hover {
    background-color: rgb(174, 38, 38);

}
#container1 {
    margin-bottom: 50px;
}

#container2 {
    margin-bottom: 70px;
}

#container3 {
    margin-bottom: 70px;
}

#container4 {
    margin-bottom: 70px;
}

#call {
    background-image: url('../images/call.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    margin-bottom: 75px;
    text-align: center;
    padding: 58px 0 60px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

#call img {
    display: inline-block;
    margin-bottom: 38px;
}

#call h3 {
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 10px;
}

#call p {
    font-weight: 400;
    font-size: 20px;
    max-width: 610px;
    margin: 0 auto 37px;
}

#btn {
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    margin: 0 auto;
    background: #ff0000; /* Красный цвет */
    padding: 18px 43px 18px 43px;
    border-radius: 50px; /* Создание круглой формы */
    letter-spacing: 1px;
    line-height: 1;
    color: #fff;
    cursor: pointer;
    transition: .3s; /* Упрощение перехода */
    border: none; /* Удаление границы */
}

#btn:hover {
    opacity: 0.9;
}


/* Наши преимущества */

#OurAdvantages {
    margin-bottom: 80px;
}

.advantages {
    width: 12.5%;
    text-align: center;
    color: #393939;
    float: left;
}

#block2,
#block3,
#block4 {
    margin-left: 16.3%;
}

.advantages h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.advantages p {
    font-size: 14px;
    line-height: 22px;
    margin: 0 auto;
}


/* Как сделать заказ */

#ordering {
    background-image: url('../images/orderingBG.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    background-color: #393939;
    color: #fff;
    text-align: center;
    padding: 60px 0 60px;
    margin-bottom: 80px;
}

#ordering h2 {
    font-size: 36px;
    padding-bottom: 36px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

#ordering h2 span {
    color: #f23b0d;
}

.orderingblock {
    width: 19%;
    float: left;
    font-size: 14px;
    text-align: center;
}

.icon {
    width: 4.7%;
    float: left;
    margin-top: 47px;
    margin-left: 1.7%;
}

#oblock2,
#oblock3,
#oblock4 {
    margin-left: 1.6%;
}

/* о доставке */

#delivery {
    margin-bottom: 80px;
}

.dv1 {
    width: 40%;
    float: left;
}



.dv2 {
    text-align: center; /* Центрируем содержимое горизонтально */

    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    width: 48.3%;
    float: left;
    margin-left: 3.3%;
    color: #393939;
}

/* footer, Контактная информация  */


footer {
    margin-bottom: 60px;
}

#map {
    float: left;
    width: 62.2%;
}

#Contacts {
    width: 37.8%;
    float: left;
    padding: 30px 20px 10px 33px;
    background-color: #f20d0d;
    color: #fff;
    height: 330px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#Contacts .moduletableContacts h3 {
    font-size: 1.375em;
    font-weight: bold;
    padding-bottom: 25px;
}

.mod_contacts {
    font-size: 1.0625em;
}

.email_f {
    padding-bottom: 19px;
    padding-top: 2px;
}

.mod_contacts p a {
    text-decoration: none;
}

.mod_contacts p a:hover {
    text-decoration: underline;
}

.mod_contacts p a {
    color: #fff;
}

.addresscity {
    background-image: url('../images/adress.png');
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 19px;
}

.telephone {
    padding-bottom: 19px;
}

.telephone {
    background-image: url('../images/tell.png');
    background-position: 0 2px;
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block;
    font-weight: bold;
}

.email_f {
    background-image: url('../images/email.png');
    background-position: 0 5px;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.time {
    background-image: url('../images/time.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-bottom: 4px;
}

/* КОПИРАЙТ */

.copyright {
    background-color: #1e2124;
    padding: 15px 0 5px;
    color: #d3d3d3;
    font-size: 0.875em;
    text-align: center;
}

.copy {
    margin-bottom: 5px;
}

.custom-privacy-policy {
    color: #d3d3d3;
    margin-bottom: 10px;
}

.custom-privacy-policy a {
    color: #d3d3d3;
}

.custom-privacy-policy a:hover {
    color: #f20d0d;

}


/* button animation */

#btn {
    position: relative;
    overflow: hidden;
    text-decoration: none;
}

#btn::before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    width: 45px;
    -webkit-transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    transform: skewX(-45deg);
    left: -20%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.1)), to(rgba(255, 255, 255, 0.4)));
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
    -webkit-animation: flareAnimation 2s infinite linear;
    animation: flareAnimation 2s infinite linear;
}

@-webkit-keyframes flareAnimation {
    0% {
        left: -20%;
    }

    100% {
        left: 120%;
    }
}

@keyframes flareAnimation {
    0% {
        left: -20%;
    }

    100% {
        left: 120%;
    }
}

/* end button animation */

/* модальные окна */
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, .56);
    /* display: none; */
    z-index: 10;
}

.modal {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    padding: 37px 30px 37px 30px;
    width: 300px;
    border-radius: 8px;
    box-sizing: content-box;
}

.modal__close-icon {
    position: absolute;
    top: 0;
    right: -40px;
    font-size: 44px;
    line-height: 18px;
    color: #fff;
    cursor: pointer;
}

.modal__subtitle {
    color: #393939;
    font-size: 26px;
    font-weight: 400;
    text-align: center;
}

.modal__descr {
    color: #393939;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.button_submit {
    width: 100%;
    border-radius: 25px; /* Делаем кнопку скругленной */
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    padding: 22px 0 20px 0;
    background: #ff1111; /* Красный цвет фона */
    text-align: center;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
    cursor: pointer;
    transition: .2s; /* Упрощаем переход */
}

.button_submit:hover {
    opacity: 0.8;
}

.clearfixxxes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.article {
    min-width: 200px;
    margin: 25px 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
}

.button {
    align-self: center;
    margin-top: 5px; 
    margin-bottom: 5px; 
}

.feed-form input,
.adress-delivery {
    border-radius: 5px;
    background-color: #fff;
    height: 50px;
    margin-bottom: 15px;
    padding: 0 20px;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    display: block;
    border: 1px solid #cccccc;
    color: #393939;
    font-family: 'Open Sans', sans-serif;
}

/* чекбокс */
.checkbox {
    margin-bottom: 15px;
    display: block;
    box-sizing: content-box;
}

input[type="checkbox"].callback-checkbox {
    margin: 0px 0px 0px 0px;
    display: inline-block;
    width: 13px;
    height: 13px;
    vertical-align: middle;
    margin-right: 7px;
}

.checkbox-text {
    font-size: 12px;
    font-weight: 400;
    color: #949494;
    text-decoration: underline;
    display: inline-block;
}

.checkbox-text:hover {
    text-decoration-color: #fe8d00;
}

/* textarea */
.adress-delivery {
    min-height: 82px;
    resize: none;
    padding: 15px 20px;
    height: auto;
}

/* модальное окно-СПАСИБО  */

#thanks {
    text-align: center;
}

.thanks__subtitle {
    font-weight: bold;
    font-size: 28px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 10px;
}

.thanks__descr {
    font-size: 17px;
}

.thanks-icon {
    display: block;
    margin: 0 auto 20px auto;
}

.overlay,
#callback,
#order,
#thanks {
    display: none;
}

/* media */

@media (max-width: 1920px) {
    #headerimg {
        height: 570px;
    }
}

@media (max-width: 1740px) {
    #headerimg {
        height: 530px;
    }
}

@media (max-width: 1600px) {
    #headerimg {
        height: 487px;
    }
}

@media (max-width: 1500px) {
    #headerimg {
        height: 457px;
    }
}

@media (max-width: 1366px) {
    #headerimg {
        height: 416px;
    }
}


/* Responsive */

/* 1024px */

@media (max-width: 1024px) {
    .center-block {
        width: 960px;
    }

    .menucenter {
        width: 960px;
    }

    .logo {
        width: 28%;
    }

    .slogan {
        width: 29%;
    }

    .phone {
        width: 19.5%;
    }

    #headerimg {
        padding: 30px 0 310px;
    }

    h1 {
        font-size: 1.625em;
    }

    .headtext {
        width: 80%;
    }

    #menu ul li {
        margin-right: 69px;
    }

    #headerimg {
        padding: 30px 0 0;
        height: 310px;
    }
}

/* 992px */

@media (max-width: 992px) {
    .call .button-callback-form,
    .button {
        border-radius: 25px; /* Задайте радиус, чтобы кнопка была скругленной */
        background: #ff0000; /* Красный цвет фона */
        padding: 10px 20px; /* Регулировка отступов кнопки */
        color: #fff; /* Цвет текста кнопки */
        border: none; /* Уберите границу кнопки */
        cursor: pointer; /* Измените курсор при наведении на кнопку */
        transition: background 0.3s ease; /* Плавный переход для фона */
    }

    .call .button-callback-form:hover,
    .button:hover {
        background: rgba(255, 0, 0, 0.8); /* Изменение цвета фона при наведении */
    }
}


/* 960px */

@media (max-width: 960px) {
    #headerimg {
        height: 290px;
    }

    .center-block {
        width: 925px;
    }

    .menucenter {
        width: 880px;
    }

    #menu ul li {
        margin-right: 44px;
    }

    #menu ul li a {
        font-size: 0.9375em;
    }

    .article h3 {
        font-size: 1.125em;
    }

    .article p {
        font-size: 1em;
    }

    .logo {
        width: 28%;
    }

    .slogan {
        width: 30%;
        margin-left: 4%;
    }

    .phone {
        width: 30%;
        margin-left: 4%;
    }

    .headtext {
        font-size: 1.625em;
    }

    /*Заголовки*/

    #materials h2 {
        font-size: 1.75em;
    }

    #call h3 {
        font-size: 1.75em;
    }

    .title2 {
        font-size: 1.75em;
    }

    #ordering h2 {
        font-size: 1.75em;
    }

    .title h2 {
        font-size: 1.75em;
    }

    #Contacts {
        width: 40%;
    }

    #map {
        width: 60%;
    }
}


/* 854px */

@media (max-width: 854px) {
    .headtext {
        width: 56%;
        font-size: 1.2em;
    }

    #headerimg {
        height: 240px;
    }

    .center-block {
        width: 814px;
    }

    .menucenter {
        width: 814px;
    }

    .logo {
        width: 32%;
    }

    .slogan {
        width: 30%;
        margin-left: 4%;
    }

    .phone {
        width: 30%;
        margin-left: 4%;
    }

    .mod_headtext h2 {
        font-size: 1.625em;
    }

    .mod_headtext {
        width: 90%;
    }

    #Contacts {
        padding: 25px 15px 17px 20px;
    }

    #menu ul li.item-125 {
        margin-right: 30px;
    }

    #menu ul li a {
        font-size: 1.1em;
    }

    #headerimg {
        margin-bottom: 50px;
    }

    #container3 {
        margin-bottom: 50px;
    }

    #company {
        margin-bottom: 50px;
    }

    #OurAdvantages {
        margin-bottom: 50px;
    }

    #ordering {
        margin-bottom: 50px;
    }

    #delivery {
        margin-bottom: 50px;
    }

    footer {
        margin-bottom: 50px;
    }

    .article {
        width: 45%;
    }

    #article1,
    #article3,
    #article5,
    #article7,
    #article9,
    #article11,
    #article13,
    #article15,
    #article17,
    #article19,
    #article21,
    #article23,

    #article11 {
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #article2,
    #article4,
    #article6,
    #article8,
    #article10,
    #article12,
    #article14,
    #article15,
    #article16,
    #article18,
    #article19,
    #article20,
    #article22,
    #article23,
    #article24,{
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #article1,
    #article2 {
        margin-bottom: 40px;
    }

    #article5,
    #article6 {
        margin-bottom: 40px;
    }

    #article9,
    #article10 {
        margin-bottom: 40px;
    }

    #container1,
    #container2 {
        margin-bottom: 40px;
    }

    #container3 {
        margin-bottom: 50px;
    }

    .article h3 {
        font-size: 1.375em;
    }

    .article p {
        font-size: 1.1875em;
    }

    .icon {
        display: none;
    }

    .orderingblock {
        width: 24%;
        min-height: 190px;
    }

    #oblock1,
    #oblock2,
    #oblock3,
    #oblock4 {
        margin-left: 0.5%;
        margin-right: 0.5%;
    }

    .advantages {
        min-height: 280px;
    }

    #Contacts {
        width: 45%;
    }

    #map {
        width: 55%;
    }

    /* mobile menu */
    #menu.menutop {
        min-height: 50px;
        background-image: url(../images/menuicon-hamburger.png);
        background-repeat: no-repeat;
        background-position: 10px 10px;
        background-color: #342f2f;
        cursor: pointer;
    }

    #menu.burgermenu {
        background-image: url(../images/menuicon-close.png);
        background-repeat: no-repeat;
        background-position: 10px 10px;
        background-color: #342f2f;
        cursor: pointer;
        padding: 20px 0 10px;
    }

    #menu ul li a {
        padding: 16px;
        border: 1px solid #3f3f3f;
        border-radius: 4px;
    }

    #menu ul li a {
        margin: 0 0 10px 0;
    }

    #menu.menutop ul li {
        display: none;
    }

    #menu.burgermenu ul li {
        float: none;
    }

    #menu ul li a.startmenu {
        border: 1px solid #3f3f3f;
        border-radius: 4px;
    }

    #menu ul li a:hover {
        border: 1px solid #ff0d0d;
        background-color: #ff0d0d;
    }

    .menucenter ul {
        width: 90%;
        padding: 0 0 0 8%;
    }

    #menu ul li.contacts {
        margin-right: 44px;
    }
}

/* Конец mobile menu */

/* 800px */

@media (max-width: 800px) {
    .center-block {
        width: 760px;
    }

    .menucenter {
        width: 760px;
    }

    h1 {
        font-size: 1.5em;
    }

    #Contacts {
        padding: 25px 15px 17px 20px;
    }

    .logo {
        width: 35%;
    }

    .slogan {
        width: 30%;
        margin-left: 4%;
    }

    .phone {
        width: 30%;
        margin-left: 1%;
    }

    .article h3 {
        font-size: 1.375em;
    }

    .article p {
        font-size: 1.1875em;
    }

    .mod_contacts {
        font-size: 1em;
    }

    .time {
        padding-bottom: 3px;
    }

    .advantages {
        width: 45%;
        min-height: 208px;
    }

    #block1,
    #block2,
    #block3,
    #block4 {
        margin-left: 2.5%;
        margin-right: 2.5%;
    }

    #block1,
    #block2 {
        margin-bottom: 40px;
    }

    .orderingblock {
        width: 35%;
        min-height: 190px;
    }

    #oblock1,
    #oblock2,
    #oblock3,
    #oblock4 {
        margin-left: 7.5%;
        margin-right: 7.5%;
    }

    #oblock1,
    #oblock2 {
        margin-bottom: 40px;
    }

    .icon {
        display: none;
    }

    .dv1 {
        width: 100%;
        float: none;
    }

    .dv1 img {
        margin: 0 auto 30px;
        display: block;
    }

    .dv2 {
        font-size: 1em;
        width: 100%;
        float: none;
        margin: 0;
        padding: 0 12px;
    }
}


/* 768px */

@media (max-width: 768px) {
    .center-block {
        width: 728px;
    }

    .menucenter {
        width: 728px;
    }

    .logo {
        width: 36%;
    }

    .slogan {
        width: 30%;
        margin-left: 4%;
    }

    .phone {
        width: 29%;
        margin-left: 1%;
    }

    #map {
        width: 58%;
    }

    #Contacts {
        width: 42%;
    }

    h1 {
        width: 90%;
    }

    #call {
        margin-bottom: 50px;
    }
}


/* 736px */

@media (max-width: 736px) {
    .center-block {
        width: 700px;
    }

    .menucenter {
        width: 700px;
    }

    .logo {
        width: 37%;
    }

    .slogan {
        width: 30%;
        margin-left: 3%;
    }

    .phone {
        width: 29%;
        margin-left: 1%;
    }

    #map {
        width: 58%;
    }

    #Contacts {
        width: 42%;
    }

    h1 {
        width: 90%;
    }

    #Contacts .moduletableContacts h3 {
        font-size: 1.2em;
        padding-bottom: 25px;
    }
}

/* 720px */

@media (max-width: 720px) {
    .center-block {
        width: 680px;
    }

    .menucenter {
        width: 680px;
    }

    .logo {
        width: 39%;
    }

    .slogan {
        width: 30%;
        margin-left: 2%;
    }

    .phone {
        width: 26%;
        margin-left: 3%;
    }

    #map {
        width: 58%;
    }

    #Contacts {
        width: 42%;
    }

    h1 {
        font-size: 1.4em;
    }

    #Contacts .moduletableContacts h3 {
        font-size: 1.25em;
    }

    .call .button-callback-form {
        width: 177px;
        padding: 10px 0 9px 0;
    }
}


/* 667px */

@media (max-width: 667px) {
    .center-block {
        width: 600px;
    }

    .menucenter {
        width: 600px;
    }

    .logo {
        width: 100%;
        float: none;
    }

    .logo img {
        display: block;
        margin: 0 auto;
    }

    .slogan {
        width: 100%;
        margin-left: 0;
        float: none;
        margin-top: 15px;
        font-weight: bold;
    }

    .phone {
        width: 100%;
        margin-left: 0;
        float: none;
        display: block;
        text-align: center;
    }

    .phone p,
    .call {
        text-align: center;
        margin-top: 15px;
    }

    .title2 {
        font-size: 1.5em;
    }

    .title h2 {
        font-size: 1.5em;
    }

    #ordering h2 {
        font-size: 1.5em;
    }

    #company h2 {
        font-size: 1.5em;
    }

    .article h3 {
        font-size: 1em;
    }

    .article p {
        font-size: 0.875em;
    }

    #map {
        width: 50%;
    }

    #Contacts {
        width: 50%;
    }

    h1 {
        font-size: 1.2em;
    }

    #ordering {
        padding: 60px 0 40px;
    }

    .article h3 {
        font-weight: bold;
        font-size: 1.375em;
        margin-bottom: 10px;
        margin-top: 8px;
    }

    .article p {
        font-size: 1.1875em;
    }
}


/* 640px */

@media (max-width: 640px) {
    .center-block {
        width: 600px;
    }

    .menucenter {
        width: 600px;
    }

    .logo {
        width: 50%;
        margin: 0 auto; 
        float: none;
    }

    .logo img {
        display: block;
        margin: 0 auto;
    }

    .slogan {
        width: 100%;
        margin-left: 0;
        float: none;
        margin-top: 15px;
        font-weight: bold;
    }

    .phone {
        width: 100%;
        margin-left: 0;
        float: none;
        display: block;
        text-align: center;
    }

    .phone p,
    .call {
        text-align: center;
        margin-top: 15px;
    }

    #materials h1 {
        font-size: 1.5em;
    }

    .title2 {
        font-size: 1.5em;
    }

    .title h2 {
        font-size: 1.5em;
    }

    #ordering h2 {
        font-size: 1.5em;
    }

    #call h3 {
        font-size: 1.4em;
    }

    #call p {
        font-size: 16px;
        margin-top: 15px;
    }

    #btn {
        font-size: 14px;
    }

    .article h3 {
        font-size: 1em;
    }

    .article p {
        font-size: 0.875em;
    }

    #map {
        width: 50%;
    }

    #Contacts {
        width: 50%;
    }

    h1 {
        font-size: 1.2em;
    }

    #ordering {
        padding: 60px 0 40px;
    }

    .article h3 {
        font-weight: bold;
        font-size: 1.375em;
        margin-bottom: 10px;
        margin-top: 8px;
    }

    .article p {
        font-size: 1.1875em;
    }

    .headtext {
        width: 67%;
        text-align: left;
    }

    #headerimg {
        padding: 15px 0 0;
        height: 210px;
    }
}


/* 600px */

@media (max-width: 600px) {
    .center-block {
        width: 560px;
    }

    .menucenter {
        width: 560px;
    }

    .mod_contacts {
        font-size: 0.9375em;
    }

    #Contacts .moduletableContacts h3 {
        font-size: 1.0625em;
        padding-bottom: 25px;
    }

    h1 {
        font-size: 1.1em;
    }

    #headerimg {
        height: 180px;
    }

    .headtext {
        width: 80%;
    }

    .checkbox-text {
        display: inline;
    }

    .button_submit {
        padding: 12px 0 10px 0;
    }

    .adress-delivery {
        min-height: 72px;
    }

    .modal {
        padding: 20px 25px 23px 25px;
    }
}


/* 568px */

@media (max-width: 568px) {
    .center-block {
        width: auto;
    }

    .menucenter {
        width: 520px;
    }

    .mod_contacts {
        font-size: 0.9375em;
    }

    #Contacts .moduletableContacts h3 {
        font-size: 1.0625em;
        padding-bottom: 25px;
    }

    h1 {
        font-size: 1.1em;
    }

    #map {
        float: none;
        width: 100%;
    }

    #Contacts {
        float: none;
        width: 100%;
        height: auto;
    }

    #headerimg {
        height: 170px;
        background-position: 1% 50%;
    }

    .headtext {
        text-align: center;
    }

    /* modal */
    .modal {
        width: 260px;
    }

    /* form mobile */

    .feed-form input {
        height: 41px;
        margin-bottom: 11px;
        border-radius: 3px;
    }

    .adress-delivery {
        min-height: 70px;
        margin-bottom: 11px;
    }

    .modal__descr {
        margin-bottom: 12px;
        font-size: 24px;
    }

    .modal__subtitle {
        font-size: 24px;
    }


    .modal__close-icon {
        top: -28px;
        right: -1px;
        font-size: 40px;
    }
}


/* 480px */

@media (max-width: 480px) {
    .center-block {
        width: 440px;
    }

    .menucenter {
        width: 440px;
    }

    .menucenter ul {
        width: 90%;
        padding: 0 0 0 11%;
    }

    #headerimg {
        padding: 10px 0 0;
        height: 157px;
    }

    #map {
        float: none;
        width: 100%;
    }

    #Contacts {
        float: none;
        width: 100%;
        height: auto;
    }

    .headtext {
        font-size: 1em;
        padding: 11px 10px 8px 10px;
    }

    .orderingblock {
        width: 45%;
    }

    #oblock1,
    #oblock2,
    #oblock3,
    #oblock4 {
        margin-left: 1.5%;
        margin-right: 1.5%;
    }

    .article h3 {
        font-size: 1.29em;
    }

    #block1,
    #block2 {
        min-height: 260px;
    }

    /* form mobile */
    .feed-form input {
        height: 41px;
    }

    .adress-delivery {
        padding: 12px 15px;
        min-height: 65px;
    }

    .modal__close-icon {
        top: -30px;
        right: -1px;
    }

    #headerimg {
        background-image: url('../images/bg-mobile.jpg');
        height: 270px;
    }

    .dv2 {
        padding: 0 5px;
    }

}


/* 450px */

@media (max-width: 450px) {
    .center-block {
        width: 376px;
    }

    .menucenter {
        width: 378px;
    }

    .menucenter ul {
        width: 90%;
        padding: 0 0 0 14%;
    }

    .headtext {
        font-size: 1.2em;
        padding: 11px 10px 8px 10px;
        width: 99%;
    }

    #headerimg {
        height: 244px;
    }

    .article {
        float: none;
        width: 100%;
    }

    #article1,
    #article3,
    #article5,
    #article7,
    #article9,
    #article11,
    #article13,
    #article14,
    #article15,
    #article17,
    #article18,
    #article19,
    #article21,
    #article22,
    #article23 {
        margin-bottom: 40px;
    }

    #article2,
    #article6,
    #article10 {
        margin-bottom: 40px;
    }

    #company p {
        font-size: 0.875em;
    }

    .advantages {
        width: 50%;
        float: none;
    }

    #block1,
    #block2,
    #block3,
    #block4 {
        margin-left: 25%;
        margin-right: 25%;
    }

    #block1,
    #block2 {
        margin-bottom: 35px;
    }

    #block3 {
        margin-bottom: 15px;
    }

    #delivery {
        margin-bottom: 35px;
    }

    .dv2 {
        font-size: 0.875em;
    }

    footer {
        margin-bottom: 35px;
    }

    .copyright {
        font-size: 0.8125em;
    }

    #block1,
    #block2 {
        min-height: auto;
    }

    /*new*/
    #article1,
    #article3,
    #article5,
    #article7,
    #article9,
    #article11 {
        margin-left: 0;
        margin-right: 0;
    }

    #article2,
    #article4,
    #article6,
    #article8,
    #article10,
    #article12 {
        margin-left: 0;
        margin-right: 0;
    }

}

/* 414 */

@media (max-width: 414px) {
    .modal__close-icon {
        top: -28px;
        right: -1px;
    }

    input[type="checkbox"].callback-checkbox {
        margin-right: 5px;
    }

    .center-block {
        width: 360px;
    }

    .headtext {
        font-size: 1em;
    }
}

/* 384px */

@media (max-width: 384px) {
    .center-block {
        width: 344px;
    }

    .menucenter {
        width: 344px;
    }

    .menucenter ul {
        width: 90%;
        padding: 0 0 0 14%;
    }

    .headtext {
        font-size: 1em;
        padding: 11px 10px 8px 10px;
        border-radius: 5px;
    }

    #headerimg {
        padding: 30px 0 140px;
    }

    .orderingblock {
        width: 70%;
        float: none;
    }

    #oblock1,
    #oblock2,
    #oblock3,
    #oblock4 {
        margin-left: 15%;
        margin-right: 15%;
    }

    #oblock1 {
        margin-bottom: 40px;
    }

    #oblock2 {
        margin-bottom: 15px;
    }

    /* header */
    #headerimg {
        padding: 10px 0 140px;
    }
}

/* 375px */
@media (max-width: 375px) {
    .center-block {
        width: 320px;
    }
}

/* 360px */
@media (max-width: 360px) {
    .menucenter {
        width: 330px;
    }

    .menucenter ul {
        width: 90%;
        padding: 0 0 0 14%;
    }

    .headtext {
        font-size: 1em;
        padding: 11px 10px 8px 10px;
        border-radius: 4px;
    }

    /* modal */
    .modal {
        padding: 20px 20px 23px 20px;
    }


    .feed-form input,
    .adress-delivery {
        font-size: 13px;
    }

    .button_submit {
        font-size: 15px;
    }

    /* header */
    #headerimg {
        padding: 10px 0 120px;
        height: 210px;
    }
}

/* 320px */
@media (max-width: 320px) {
    .center-block {
        width: 290px;
    }

    .menucenter {
        width: 290px;
    }

    .menucenter ul {
        width: 90%;
        padding: 0 0 0 17%;
    }

    .headtext {
        font-size: 0.9em;
    }

    #article1,
    #article3,
    #article5,
    #article7,
    #article9,
    #article11 {
        margin-left: 0;
        margin-right: 0;
    }

    #article2,
    #article4,
    #article6,
    #article8,
    #article10,
    #article12 {
        margin-left: 0;
        margin-right: 0;
    }

    /* modal */
    .modal {
        width: 240px;
    }
}

/* 240px */
@media (max-width: 240px) {
    .center-block {
        width: 220px;
    }

    .menucenter {
        width: 220px;
    }

    .menucenter ul {
        width: 90%;
        padding: 0 0 0 17%;
    }

    .headtext {
        font-size: 0.6875em;
    }

    #headerimg {
        padding: 30px 0 70px;
    }

    #Contacts .moduletableContacts h3 {
        font-size: 0.875em;
        text-transform: none;
    }

    .mod_contacts {
        font-size: 0.75em;
    }
}

.border {
    border-bottom: 3px solid #f50101;
}